MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003313ATutor- no cat -public2008-02-11 05:252008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003313: replace menu hide inline styles
DescriptionThe styles hard coded into default theme for the hie/show menu link need to be replaced with style from the stylesheet/


replace

<div style="text-align: right; padding-bottom: 10px; padding-right: 10px; float: right; margin-top: 10px; padding-right: 5px; font-size:0.95em;">

with

<div class="menudisplay">

and

div.menudisplay{
test-align:right;
padding-bottom: 10px;
float: right;
margin-top: 10px;
padding-right: 5px;
font-size:0.95em;
}
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002842)
greg (administrator)
2008-04-25 09:35

added menutoggle style

- Issue History
Date Modified Username Field Change
2008-02-11 05:25 greg New Issue
2008-02-11 05:25 greg Affects version => SVN
2008-04-25 09:35 greg Status new => resolved
2008-04-25 09:35 greg Fixed in Version => 1.6.1
2008-04-25 09:35 greg Resolution open => fixed
2008-04-25 09:35 greg Assigned To => greg
2008-04-25 09:35 greg Note Added: 0002842
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker